Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.sql
Class Timestamp

Method Summary
`Timestamp` | `minus(int days)` Subtract a number of days from this Timestamp and returns the new Timestamp object.
`Timestamp` | `plus(int days)` Add number of days to this Timestamp and returns the new Timestamp object.

Method Detail

### minus

    public Timestamp minus(int days)

  Subtract a number of days from this Timestamp and returns the new Timestamp object.

Parameters:
  `days` - the number of days to subtract.

Returns:
  the new Timestamp

### plus

    public Timestamp plus(int days)

  Add number of days to this Timestamp and returns the new Timestamp object.

Parameters:
  `days` - the number of days to increase.

Returns:
  the new Timestamp

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK